
<ul>
  <li id="toolbox_window_1"><a href="#">Tool 1</a></li>
  <li id="toolbox_window_2"><a href="#">Tool 2</a></li>
  <li id="toolbox_window_3"><a href="#">Tool 3</a></li>
  <li id="toolbox_window_4"><a href="#">Tool 4</a></li>
  <li id="toolbox_window_5"><a href="#">Tool 5</a></li>
</ul>